Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005Testlink 1.6.xUser Managementpublic2005-08-06 01:442005-11-14 04:50
Reporterschlundus 
Assigned Tokevin 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0000005: Saving personal data, partially invalidates session
DescriptionAfter saving personal data, the session doesnt contain all needed values and therefore don't passes the session check and the user is logged out.
Steps To ReproduceLogin, goto Personal, save (no need to modify something), now goto Home (link at top left corner).
Additional InformationI've executed TL4TL test cases 98,99, 106 against 1.6 RC2 - recorded results as pass.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000001)
schlundus (reporter)
2005-08-06 01:47

Fixed in CVS 1_5
(0000331)
kevin (reporter)
2005-11-14 04:47

I've executed a number of our TL4TL test cases against TestLink 1.6 RC2 to verify modifying personal data. I've modified a user with leader access the following fields:

User's First Name, Last Name, Email, Locale, and changing password.

After modifying all these fields, I was never logged out and could access all other pages without a problem.

This issue can be closed - fixed in 1.6 RC 2 build.

- Issue History
Date Modified Username Field Change
2005-08-06 01:44 schlundus New Issue
2005-08-06 01:45 schlundus Product Version => CVS
2005-08-06 01:46 schlundus Status new => assigned
2005-08-06 01:46 schlundus Assigned To => schlundus
2005-08-06 01:47 schlundus Status assigned => resolved
2005-08-06 01:47 schlundus Fixed in Version => CVS
2005-08-06 01:47 schlundus Resolution open => fixed
2005-08-06 01:47 schlundus Note Added: 0000001
2005-08-22 21:07 schlundus Status resolved => assigned
2005-08-22 21:07 schlundus Assigned To schlundus => kevin
2005-11-14 04:47 kevin Note Added: 0000331
2005-11-14 04:50 kevin Status assigned => closed
2005-11-14 04:50 kevin Additional Information Updated



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker